[epic] Wikimedia Commons structured data stakeholder interviews
Open, NormalPublic

Description

Structured data is coming to Commons. That project will involve the development of a structured metadata schema for Commons files and new content upload, search, and curation tools.

This research will inform those efforts by exploring the current workflows of people whose work will be affected by this project (for example, Commons contributors who curate recently-contributed and historical content). The primary goal of is to document how different stakeholders (Commons editors, GLAM orgs and participants, editors of other Wikimedia projects who use Commons, WMF/WMDE staff) currently perform their work, with particular attention to:

  • pain points in current workflows (tasks that are difficult to perform with the current tools, or that are particularly tedious, error prone, or unsatisfying)
  • types of important curation tasks that are frequently backlogged
  • tools/techniques that work well and/or are crucial to keep
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 2 2016, 10:55 PM

Will start recruiting in early Q3.

Capt_Swing moved this task from Backlog to In Progress on the Design-Research board.

Spoke with AStinson and meeting with LPintscher on Friday; have a list of additional people (Commonists, GLAMmers, WMF/WMDE staff) to contact as well.

Capt_Swing updated the task description. (Show Details)Jan 23 2017, 7:16 PM
Capt_Swing renamed this task from Wikimedia Commons curation workflow interviews to Wikimedia Commons structured data stakeholder interviews.
Restricted Application added a project: Wikidata. · View Herald TranscriptJan 23 2017, 7:17 PM

Updated description (focus is broader than micro-contribs) and added some projects.

ggellerman moved this task from Backlog to No resources on the Design-Research-Backlog board.
ggellerman moved this task from No resources to Paused on the Design-Research-Backlog board.
Capt_Swing renamed this task from Wikimedia Commons structured data stakeholder interviews to [epic] Wikimedia Commons structured data stakeholder interviews.Apr 13 2017, 9:08 PM
Capt_Swing added a project: Epic.
Capt_Swing moved this task from Staged to Radar on the Design-Research board.Apr 13 2017, 9:13 PM
Krinkle removed a subscriber: Krinkle.Apr 14 2017, 9:41 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.May 5 2017, 2:00 PM
SandraF_WMF added a subscriber: SandraF_WMF.
Capt_Swing moved this task from Staged to In Progress on the Research board.Jul 17 2017, 9:21 PM